/* artifika-regular - latin */
@font-face {
  font-family: 'Artifika';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/artifika-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/artifika-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/artifika-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/artifika-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/artifika-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/artifika-v18-latin-regular.svg#Artifika') format('svg'); /* Legacy iOS */
}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-color: #87B2D5;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}

a:link {
	color: #800000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #800000;
}
a:hover {
	text-decoration: underline;
	color: #a52929;
}
a:active {
	text-decoration: none;
	color: #a52929;
}
h1 {
	font-family: 'Artifika', serif;
	font-size: 38px;
	color: #a52929;
	text-shadow:black 1px 1px 1px;
	text-align: left;
}
h2 {
	font-size: 18px;
	color: #a52929;
}
h3 {
	font-size: 16px;
	color: #a52929;
}
h4 {
	font-size: 14px;
	color: #a52929;
}
h5 {
	font-size: 12px;
	color: #a52929;

}
h6 {
	font-size: 10px;
	color: #333;
}

h7 {
	font-family: 'Artifika', serif;
	font-size: 28px;
	color: #a52929;
	text-align: left;
}

a img{ border: 0px none }




.wrapper {
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header {
	height: 183px;
	width: 980px;
	clear: both;
	background-image: url(../bilder/oberflaeche01.png);
	background-repeat: no-repeat;

}
.inhalt {
	background-image: url(../bilder/oberflaeche02.png);
	background-repeat: repeat-y;
	height: auto;
	width: 980px;
	float: left;
	clear: none;
}
.footer {
	background-image: url(../bilder/oberflaeche03.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 930px;
	clear: both;
	padding-left: 25px;
	color: #FFF;
	font-weight: bolder;
	padding-top: 120px;
	padding-right: 25px;
	text-align: center;
}

.unten   {
	color: #800000;
	}

a.unten  {
	color: #800000;
}

a.unten:hover {
	text-decoration: underline;
	color: #a52929;
}


.navigation {
	float: left;
	width: 175px;
	clear: none;
	color: #FFF;
	font-style: normal;
	text-decoration:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding: 0px;

	}
	



.text_rechts {
	float: right;
	height: auto;
	width: 345px;
	clear: none;
	padding-right: 32px;
	text-align: justify;
}



.text_links {
	height: auto;
	width: 345px;
	padding-left: 238px;
	clear: none;
	text-align: justify;
	color: #333;
}



.headline {
	clear: none;
	width: 705px;
	margin: 0px;
	height: 100px;
	padding: 0px;
}

.headline2 {
	clear: none;
	width: 705px;
	margin: 0px;
	height: 100px;
	padding: 0px;
	padding-left: 238px;
}

.einspaltig {
	float: right;
	width: 705px;
	margin-right: 39px;
	text-align: justify;
	color: #333;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	line-height: 1.35;
	padding: 0px;
	margin-top: 0px;
}
.wrapper .inhalt .text_links .Stil16 .Stil26 {
	text-align: left;
}
.wrapper .inhalt .einspaltig table tr td {
	text-align: justify;
}
.wrapper .inhalt .einspaltig table#zentriert tr td {
	text-align: center;
}

.wrapper .inhalt .einspaltig #blocksatz tr td p {
	text-align: justify;
}
.wrapper .inhalt .einspaltig #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab.TabbedPanelsTabSelected {
	font-size: 12px;
}
.zentriert {
	text-align: center;
}
.wrapper .inhalt .einspaltig .data thead .colgroups .date {
	text-align: center;
}

.exc tr:nth-child(odd) { background: #e69999;
}
.exc tr:nth-child(even) { background:#da6969; 
}

#preisTable td 
{
	height: 30px; 
	text-align:center; 
    vertical-align:middle;
}